table{
	width: 100%;
}
body{ 
/*  	background-image: url(/images/sportsBG2.jpg);   */
 	background-repeat: no-repeat;
 	background-size:850px 900px;
 	background-position:center bottom; 
 	background-attachment:inherit;
/*  	font-weight:bold; */
 	font-size:14px;
}
body, input, select, textarea {
/* 	font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;Arial, Helvetica, sans-serif; */
font-family: Century Gothic, sans-serif;
}
legend{
  padding: 0.2em 0.5em;
  border-style:"";
  color:#216C2A;
  text-align:left;
  font-size:12px;
  font-weight:bold;
  border-radius: 3px;
}
/* div wrapper around the whole master page */
#wrapper { 
  display: table; /* NB this is important do not remove. Containing div borders will not show otherwise*/
  border-left: 0px;
  border-top: 3px solid;
  border-right: 0px;
  border-bottom: 1px solid;
  border-color: #B1D0B5;
  width: 1000px; 
  height:85vh;
  margin: 0 auto;
  overflow:hidden;
}
/*div supporting ajax events*/
#event {
  padding: 10px 1px 1px 1px;
  float:left;
  width :99%;
  height:81vh;
  border-color: transparent;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
/** main screen content div **/
#content {	
  float:left;
  padding: 0px 0px 0px 0px; 
  height:85vh;
  width : 100%;
  font-size:12px;
  background-color: transparent;
}
/*left side panel on the master page*/
#leftSidePanel {
  border-left: solid 1px #B1D0B5;
  float:right;
  width : 150px;
  height:85vh;
  margin:2px;
/*   text-shadow:1px 1px black, 2px 2px 1px #216C2A; */
  color:#216C2A;
  background-color: #fff;
}
#leftSidePanel div:hover{
/* 	text-shadow:1px 1px 2px black, 2px 2px #216C2A; */
}
/*top panel */
#topPanelContainer {
  border-bottom: solid 1px;	
  margin-bottom:0px;
  float:left;
  width : 100%;
  height : 130px;
  padding: 3px;
  color:#ffffff; /*#203D6C;*/ 
  border-color: #B1D0B5;
  background-color: #fff;
}
/* bottom pane*/
#bottomnavigation {
  float:left;
  width : 100%;
  height : 100px;
  vertical-align:top;
  padding-bottom:0px;
  border-left: 0px;
  border-top: 1px solid;
  border-right: 0px;
  border-bottom: 3px solid;
  border-color: #B1D0B5;
  color:#216C2A
}
/*******************************/
/* master Slider settings     */
/******************************/
.ms-layer{
  text-shadow:1px 1px black, 2px 2px 1px #216C2A;
  color:#B1D0B5;
  font-size:30px;
}
/******************************/
/*help file*/
/******************************/
.collapsibleList li > input + * {
 display: none;
}
.collapsibleList li > input:checked + * {
 display: block;
 margin-left:10px;
 padding:4px;
}
.collapsibleList li > input {
 display: none;
}
.collapsibleList label {
 cursor: pointer;
 font-weight:bold;
 font-size:14px;
 padding:0px 8px 0px 8px;
}

/*******************************/
/* drag n drop                */
/******************************/
#fsDraggableWrapper{
	float:left; width:9%; height:600px; margin-left:4px; margin-right:4px;margin-top:10px;  padding:1px; border:1px solid #B1D0B5; font-size:10px;
	-moz-border-radius:2px 2px 2px 2px;border-radius:2px 2px 2px 2px;-webkit-border-radius: 2px 2px 2px 2px;
}
#fsDroppableWrapper{
	float:left; width:70%; height:600px; margin:1px; margin-top:10px; padding:1px; border:1px solid #B1D0B5; font-size:10px;
	-moz-border-radius:2px 2px 2px 2px;border-radius:2px 2px 2px 2px;-webkit-border-radius: 2px 2px 2px 2px;
}
#fsPlannerCategories{
	float:left; width:9%; height:600px; border:1px solid #B1D0B5; margin-top:10px; padding:1px; font-size:10px;
	-moz-border-radius:2px 2px 2px 2px;border-radius:2px 2px 2px 2px;-webkit-border-radius: 2px 2px 2px 2px;
}
#divPlannerCategories{
	float:left; width:9%; height:600px; font-size:10px;
}
.divCategory{
	border:groove 1px #E0E0E0;
	float:left;  
	width:80px; 
	height:15px; 
	margin:1px;  
	padding:1px;
	cursor: pointer; 
	cursor: hand; 
	-moz-border-radius:2px 2px 2px 2px;border-radius:2px 2px 2px 2px;-webkit-border-radius: 2px 2px 2px 2px;
}
.divCategory:hover{ 
	-moz-box-shadow: 0 0 10px #B1D0B5; 
	-webkit-box-shadow: 0 0 10px #B1D0B5; 
	box-shadow: 0 0 10px #B1D0B5; 
}
.divDraggable{
	border:groove 1px #E0E0E0;
	padding-left:1px;
    float:left;
	width:80px; 
	height:auto; 
	margin:1px;  
	cursor: pointer; 
	cursor: hand; 
}
.divDraggable:hover{
	-moz-box-shadow: 0 0 10px #B1D0B5; 
	-webkit-box-shadow: 0 0 10px #B1D0B5; 
	box-shadow: 0 0 10px #B1D0B5; 
}
.divDraggableColor1{background-color:#ecd9c6;}
.divDraggableColor2{background-color:#eeeedd;}
.divDraggableColor3{background-color:#ffd699;}
.divDraggableColor4{background-color:#ffe6ff;}
.divDraggableColor5{background-color:#ffb3b3;}
.divDraggableColor6{background-color:#ffffb3;}
.divDraggableColor7{background-color:#ffdf80;}
.divDraggableColor8{background-color:#cce6ff;}
.divDraggableColor9{background-color:#b3ecff;}
.divDraggableColor10{background-color:#fff0b3;}
.divDraggableColor11{background-color:#b3ffff;}
.divDraggableColor12{background-color:#c4ffb3;}
.divDraggableColor13{background-color:#b3fff0;}
.divDraggableColor14{background-color:#b3ccff;}
.divDraggableColor15{background-color:#ffccff;}
.divDraggableColor16{background-color:#e6f7ff;}
.divDraggableColor17{background-color:#d9d9d9;}
.divDraggableColor18{background-color:#fff;}
.divDraggableColor19{background-color:#ffccff;}
.divDraggableColor20{background-color:#ffe6e6;}

/* planner content*/
/******************/
.plannerCalendar{
	border-collapse:collapse;
	width:auto;
	margin-left:3px;
	margin-top:3px;
}
.plannerCalendarHover{
	background-color:#ffe6e6;
}
.plannerCalendar tr td{
	border:solid 1px #D0E0EC;
	padding-left:3px;
	padding-right:3px;
}
.plannerCalendar tr td:first-child{
	padding-left:3px;
	padding-right:3px;
	text-align:right;
	vertical-align:bottom;
	font-size:12px;
	font-weight:bold;
	width:35px;
	height:30px;
	background-color:#B1D0B5;
}
.plannerCalendar tr:first-child td{
	padding-left:3px;
	padding-right:3px;
	border-bottom:solid 1px black;
	font-size:12px;
	font-weight:bold;
	height:20px;
	text-align:center;
	background-color:#B1D0B5;
}
.plannerCalendar .plannerContent td{
	padding-left:1px;
	padding-right:1px;
	width:85px;
	height:30px;
	vertical-align:top;
}
.plannerCalendar tr:last-child td input{
	font-size:12px;
	font-weight:bold;
	border-bottom:solid 1px #000000;
}
#savingsWeekly{background-color:#ffe6e6; }
#savingsMonthly{background-color:#ffebcc;}
#savingsYearly{background-color:#e6ffe6; }

.savingsTotalsDisplay{
	margin-left:150px;
	width:600px;
	font-size:16px;
}
/*labels*/
.savingsTotalsDisplay div:nth-child(n):nth-child(odd){
	margin-top:10px; margin-right:4px; font-weight:bold; height:20px; width:80px; float:left; vertical-align:bottom; text-align:right ;
}
/* totals in borders*/
.savingsTotalsDisplay div:nth-child(n+1):nth-child(even){
	width:60px; height:20px; float:left; vertical-align:bottom; margin-top:10px; font-weight:bold; border:2px solid #B1D0B5; text-align:center;
}

/******************************/
/** paypal **/
/******************************/
#donations{
	/* The main container div */
	margin:40px auto;
	padding:0 0 0 20px;
	position:relative;
	width:80%;
}
.payPalForm{
	padding:20px;
	text-align:center;
}
.payPalForm input[type=image]{
	height:25px;
	width:80px;
}
.lightSection{
	background-color:#EEF3E6;
	margin:80px 0 70px;
	padding:15px 20px;
}
.lightSection p{
	text-align:center;
	font-size:16px;
}
#donations #amount{
	bottom:7px;
	color:#777777;
	font-size:16px;
	font-weight:bold;
	position:relative;
	right:7px;
	width:80px;
}

/**************************************************/
/* MSY 19/04/2014 - Horizontal menu			       */
/* CSSTerm.com Simple Horizontal DropDown CSS menu */
/**************************************************/ 
.drop {width:90%;}
.drop_menu {
	background:#4E9455;
	padding:0;
	margin-right:30px;
	margin-left:30px;
	margin-top:20px;
	list-style-type:none;
	height:30px;
	-moz-border-radius:2px 2px 2px 2px;
	border-radius:2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
}
.drop_menu li { float:left; }
.drop_menu li a {
	padding:9px 20px;
	display:block;
	text-decoration:none;
	text-shadow:none;
	color:#ffffff;
	font-size:13px;
	text-align:left;
	z-index: 100; 
	-moz-border-radius:2px 2px 2px 2px;
	border-radius:2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
}
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
	-moz-border-radius:2px 2px 2px 2px;
	border-radius:2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	z-index: 100; 
}
.drop_menu li:hover { position:relative; background:#B1D0B5; }
.drop_menu li:hover ul {
	left:0px;
	top:30px;
	background:#B1D0B5;
	padding:0px;
}
.drop_menu li:hover ul li a {
	padding:5px;
	display:block;
	width:168px;
	text-indent:0px;;
	background-color:#B1D0B5;
}
.drop_menu li:hover ul li a:hover { background:#4E9455;}
/*front page carousel*/
#carousel1{
	float:left;
	width:700px; 
	height:320px; 
	margin-left:60px; 
	padding-left:0px; 
	background:transparent;
}
/* view/frmFileUpload */
#uploadWrapper{
	font-size:13px;
	color:#fff
}
/** drop down filters for most data entry list views**/
#datasetFilters table tr td {
	padding-top:2px;
	padding-bottom:2px;
}
#datasetFilters table tr td select {
	height:25px;
}
#datasetFilters table {
	width:99%;
}
/*page flipper selection drop down */
/*.pageNo{
	background-color:#B1D0B5;
}*/
/* CSV link styling*/
.anchor_csv{
	color:red;
}
/*Type page filter search*/
#searchFilter{
	width:200px;
}
.filterSearchLabel{
	font-size: 16px;
	padding-right:5px;
}
/* required field*/
.requiredField{
	border-bottom:1px solid red;
}
/*errors spaning from command exceptions, display in views*/
#commandErrors{
	font-size:16px;
	color:#B22222;
}
/*scrolling bar advertsing*/
#pscroller1{
width: 200px;
height: 100px;
border: 1px groove #216C2A;
padding: 5px;
background-color: lightyellow;
}
/*links within the menubar panel*/
.menuBarLinks{
	width:140px;
	text-align:left;
	margin-left:20px;
	border-style:none none groove none;
	font-size: 16px;
	text-decoration:none;
}
/* .menuBarLinks a{} */
.menuBarLinks:hover{
	background-color: #B1D0B5;
	cursor:pointer;
}
/*spinning icon top left of page*/
#mainIconSpinner{
	width:100px;
	height:90px;
	margin-right:35px;
	margin-top:18px;
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
#mainIconSpinnerContainer{
	width:100px;
}
/******************/
/** ajax spinner **/
/******************/
.loading-image {
  position: absolute;
  top: 25%;
  left: 20%;
  z-index:100;
  border:groove 1px #E0E0E0;
}
.loader{
    display: none;
    width:200px;
    height: 200px;
    position: fixed;
    top: 30%;
    left: 40%;
    text-align:center;
    margin-left: -50px;
    margin-top: -100px;
    z-index:100;
    overflow: hidden;
}
/***about page***/
.helpAbout p{
	margin:0px;
}
.helpAbout #aboutContent{
	border-style:none;
  	font-size: 16px;
	width:650px;
	text-align:left;
	margin-bottom:20px;
}
.helpAbout .explain{
	padding-left:10px;
}
.helpAbout #aboutContent .LeadIn{
  	font-size:18px;
	width:650px;
	text-align:left;
	margin:0px;
}
/****************/
.advert{
	border:groove 1px #E0E0E0;
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	border-radius: 5px;
}
.advertContent{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.sideBarAdvert{
	height:400px; 
	width:95%; 
	margin-top:10px;
	float:left; 
	margin-left:2.5%; 
}
/*Example CSS for the two demo scrollers*/
/*******************/
#sideBarAdvertContent{
width: 100%;
height: 370px;
}
#navBarAdvertContent{
width: 470px;
height: 45px;
vertical-align:center;
/* border: 1px solid black; */
padding: 3px;
margin-left:20px;
/* background-color: lightyellow; */
}
#navBarAdvertContent a{
text-decoration: none;
}
/*apply is necessary*/
.emptyclass{ 
}
.navBarAdvertising{
/* 	float:left; */
	height:35px; 
	width:80%;
	margin-left:40px;
	padding-top:5px;
	
}
.navBarAdvertContent{
	padding-left:200px;
	line-height:40px;
	text-align:center;
}
.contactus{
	margin-top:200px;
	text-align:center;
}
.contactUsBottomPane{
	text-align:center;
	background-color:transparent;
	color:#216C2A;
}
#createAccountSpacer{
	height:50px;
}
/** used in most views **/
.frmLayoutBasic #headerTd td {
	font-size: 24px;
	color:#ffffff;
	padding-top:10px;
	padding-bottom:10px;
	text-shadow:1px 1px 2px black, 1px 1px #B1D0B5;
	border: groove 1px;
	background-color:#B1D0B5;
	/*background: url('../images/img_background.jpg'); 
	background-repeat: repeat-x; 
	background-position: center; */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;		
	border-radius: 5px;
}
.frmLayoutBasic tr:first-child td {
	font-size: 24px;
	color:#ffffff;
	padding-top:10px;
	padding-bottom:10px;
	text-shadow:1px 1px 2px black, 1px 1px #B1D0B5;
	border: groove 1px;
	background-color:#B1D0B5;
	/*background: url('../images/img_background.jpg'); 
	background-repeat: repeat-x; 
	background-position: center; */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;		
	border-radius: 5px;
}
.frmLayoutBasic tr td p{
	text-align:right;
}
.frmLayoutBasic tr td input{
	outline: none;
    border-color: #B1D0B5;
    box-shadow: 0 0 10px #B1D0B5;
    width:200px;
}
/*responses to account and reset account problems*/
#createAccountMessages ol li{
	font-size:16px;
	color:#B22222;
}
/*banking page input*/
#tabBanking div textarea{
	max-height:30px;
	width:190px;
}
.contTd{
	border-width:0px;
/* 	border-bottom: 1px groove; */
/* 	border-right: 1px groove; */
	height:25px;
	width:100px;
	background-color: transparent;
}
/** 
highlight the text box indicating data input 
Application in templates - sorted table
**/
.inputIndicator{
	outline: none;
    border-color: #B1D0B5;
    box-shadow: 0 0 10px #B1D0B5;
}
.contTd30{
	width:30px;
}
.contTd40{
	width:40px;
}
.contTd50{
	width:50px;
}
.contTd60{
	width:60px;
}
.contTd70{
	width:70px;
}
.contTd80{
	width:80px;
}
.contTd95{
	width:80px;
}
/* login form */
#loginFrm  {  
width: 100%;                  
border-color: #216C2A;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
#loginFrm input['text']{
	color:black;
}
#loginFrm tr td {
	text-align:left;
	color:black;
 	font-size: 16px; 
}
#loginFormWrapper #headerTd td {
	font-size: 24px;
	color:#ffffff;
	padding-top:10px;
	padding-bottom:10px;
	text-shadow:1px 1px #B1D0B5;
	border: groove 1px;
	background-color:#B1D0B5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;		
	border-radius: 5px;
}
#loginFormWrapper input{
	outline: none;
    border-color: #B1D0B5;
    box-shadow: 0 0 10px #B1D0B5;
    width:200px;
}
/*
|password validation to show colours as we progress
*/
#frmread input[type=password]:invalid { background-color: #FFA6A6;}
#frmread input[type=password]:valid { background-color:#CCFFCC; }
/*#frmUser input[type=password]:required {border: 2px solid red;}
#frmUser input[type=password]:optional {border: 2px solid green;}*/
/* base line */
.btnBckGrnd{
	background:url(../images/silvergradient.gif) repeat-x left center;
	border:1px groove #216C2A;
	height:25px; 
	margin-right:2px;
	padding:3px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

/* .maintButtonTableClass #maintButtonTdId2{ */
/* 	width:35px; */
/* } */
.maintButtonTdClass{
	padding:10px 10px 10px 10px;
	text-align:left;
	
}
.maintenanceButton{
	width:100px;
	height:25px;
	border:1px groove #E0E0E0;
	margin:3px;
	margin-bottom:10px;
	color:#ffffff;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;	
    border-radius: 5px;
    background: url('../images/silvergradient.gif')repeat-x left center; 
}
.searchButton{
	text-decoration:none;
	display:block;
	float:right;
	color:#ffffff;
	text-align:center;
	width:60px;
	padding-top:4px;
	height:18px;
	border:1px groove #E0E0E0;
	margin-left:3px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;	
    border-radius: 5px;
    background: url('../images/silvergradient.gif')repeat-x left center; 
}
.fieldsets{
  float:left;
  width:95%;
  border-style:"";
  border-width:medium;
  border-color: #B1D0B5;
  background-color:#fff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-bottom:5px;
}
.fieldsets legend {
  padding: 0.2em 0.5em;
  border-style:"";
  color:#216C2A;
  text-align:left;
  font-size:16px;
  font-weight:bold;
  border-radius: 3px;
}
/*Main heading in top panel*/
#pageHeaderHeading{
	/*background: url('../images/silvergradient.gif')repeat-x left center; 
	border:1px groove #E0E0E0;*/
	/*background-color: transparent;*/
	/*background-repeat: repeat-x; 
	background-position: center;*/
	margin-bottom:10px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	}
#pageHeaderAppName{
	font-weight:bold;
	color:#B1D0B5;
	font-size:52px;	
	text-shadow:1px 1px 1px black, 3px 3px 5px #216C2A;
}
/* controlling classes for the data content on the template pages*/
/*---------------------------------------------------------------*/
.contentDataTable{
	width: 450px;
	padding:1px;
	margin-top:10px;
	overflow:auto;
	border-collapse:collapse;
/* 	border-style:double; */
/* 	border-width:medium; */
	margin-bottom:5px;
	background-color: transparent;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    	
}
/* fieldset data tables */
.contentDataTableFS{
	width: auto;
	padding:1px;
	margin-bottom:5px;
	background-color: transparent;
}

/* fieldset column 1 label widths */
.contentDataTableFS table .contTr td:first-child{
	width:150px;
}
.contentDataTable td{
 	border-bottom: groove 1px #E0E0E0;
 	border-right: groove 1px #E0E0E0;
	padding:1px;
	margin:0px;
}
.childDataTableChkBxs{
	float:left;
	width: auto;
	padding:1px;
	border-style:double;
	border-width:medium;
	border-color: #E0E0E0;
	background-color: transparent;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;	
    border-radius: 8px;
}
.childDataTableChkBxs label{
	display: block;
	text-align:right;
	width:auto;
}
.childDataTableChkBxs td{
	border-bottom:groove 1px #E0E0E0;
	align:right;
	height:25px;
}
.dataTdClass{
	
}
.dataTdClass20{
	width:20px;
}
.dataTdClass30{
	width:30px;
}
.dataTdClass40{
	width:40px;
}
.dataTdClass60{
	width:60px;
}
.dataTdClass80{
	width:80px;
}
.dataTdClass85{
	width:85px;
}
.dataTdClass90{
	width:90px;
}
.dataTdClass95{
	width:95px;
}
.dataTdClass100{
	width:100px;
}
.dataTdClass110{
	width:110px;
}
.dataTdClass120{
	width:120px;
}
.dataTdClass130{
	width:130px;
}
.dataTdClass140{
	width:140px;
}
.dataTdClass160{
	width:160px;
}
.dataTdClass180{
	width:180px;
}
.dataTdClass200{
	width:200px;
}
.dataTdClass220{
	width:220px;
}
.dataTdClass240{
	width:240px;
}
.dataTdClass260{
	width:260px;
}
.dataTdClass280{
	width:280px;
}
.dataInputClass20{
	width:20px;
}
.dataInputClass30{
	width:30px;
}
.dataInputClass40{
	width:40px;
}
.dataInputClass60{
	width:60px;
}
.dataInputClass70{
	width:70px;
}
.dataInputClass80{
	width:80px;
}
.dataInputClass85{
	width:85px;
}
.dataInputClass90{
	width:90px;
}
.dataInputClass95{
	width:95px;
}
.dataInputClass100{
	width:100px;
}
.dataInputClass120{
	width:120px;
}
.dataInputClass140{
	width:140px;
}
.dataInputClass160{
	width:160px;
}
.dataInputClass180{
	width:180px;
}
.dataInputClass200{
	width:200px;
}
.dataInputClass220{
	width:220px;
}
.dataInputClass240{
	width:240px;
}
.dataInputClass260{
	width:260px;
}
.dataInputClass280{
	width:280px;
}

/* heading row*/
.dataColHeadingClass td{
}

/* Header heading class*/
.headerClass{
	text-align: left;
}

.messages{
	font-size: 15px;
	color:#B22222 ;
}
/*---------------------------------------------------------------*
/* will need to remove this if we revert to sidebaar menu below*/
/*
.sidebarmenu{
position:float;
left:15px;
top:15px;
padding:15px 0px 0px 15px;
}
*/
/*
--------------------------- 
Side bar implementation - MSY http://www.dynamicdrive.com/style/csslibrary/item/nested_side_bar_menu/ 
----------------------------
*/
.sidebarmenu ul{
	position : relative;
	left:20px;
	top:15px;
	margin: 0px;
	padding: 0; 
	list-style-type: none;
	width: 150px; 
	border: 0px solid #E0E0E0;
	background-color: transparent;
	z-index: 3; 

}
.sidebarmenu ul li{
	position: relative;
	border:1px groove #E0E0E0;
	margin-top:1px;
	margin-bottom:1px;
	-moz-border-radius: 7px;
	border-radius:7px;
	-webkit-border-radius: 7px;	
}
.sidebarmenu ul li a{
	display: block;
	overflow: auto; 
	color: black;
	text-decoration: none;
	padding: 6px;
	border-bottom: 1px groove #778;
	border-right: 1px groove #778;
	background-color: white;
	-moz-border-radius: 7px;
	border-radius:7px;
	-webkit-border-radius: 7px;	
}
.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
	background-color: white; 
}
.sidebarmenu ul li a:visited{
	color: #203D6C;
}
.sidebarmenu ul li a:hover{
	background-color: #B1D0B5;
}
.sidebarmenu ul li ul{
	position: absolute;
	width: 170px; 
	top: 0;
	visibility: hidden;
}
.sidebarmenu a.subfolderstyle{
/*background: url(../images/right.gif) no-repeat 97% 50%;*/ 
}
/* stacking images in menus */
.sidebarmenu li{
	border-top: 1px solid transparent;
	border-left: 1px solid transparent;
	list-style-type:none;}
.sidebarmenu li a{
	background: #E2E2E2 url(../images/silvergradient.gif) repeat-x left center;
	padding:20px;
	display:block;
	color:#333;  
	text-decoration:none;
}
/*.sidebarmenu li a:hover, .navigation li a:focus{background:url(../images/glossyback.gif) repeat-x left center;}*/

.sidebarmenu li a:hover, .navigation li a:focus{
	background:#203D6C;
}
.sidebarmenu span{
	background:url(../images/right.gif) no-repeat left top; 
	height:10px; 
	width: 10px; 
	display:-moz-inline-box; 
	display:inline-block; 
	float:right;
}
/*
 * jQuery UI Autocomplete 1.8.15
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Autocomplete#theming
 */
/* highlight results */
.ui-autocomplete span.hl_results {
    background-color: #ffff66;
}
/* loading - the AJAX indicator */
/* .ui-autocomplete-loading {
    background: white url('../img/ui-anim_basic_16x16.gif') right center no-repeat;
}
  */
/* scroll results */
.ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding for vertical scrollbar */
    padding-right: 5px;
}
.ui-autocomplete li {
    font-size: 16px;
    font-weight:normal;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 250px;
}
/*
 * jQuery UI Menu 1.8.15
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Menu#theming
 */
.ui-menu {
	list-style:none;
	padding: 2px;
	margin: 0;
	display:block;
	float: left;
	/*************************************************************************************/
	/* MSY 17082012 added following style  */
	/*************************************************************************************/
	background:white;
}
.ui-menu .ui-menu {
	margin-top: -3px;
}
.ui-menu .ui-menu-item {
	margin:0;
	padding: 0;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
	/*************************************************************************************/
	/* MSY 17082012 added following two to style the results returned from the ajax call */
	/*************************************************************************************/
	font-size: 14px;
}
.ui-menu .ui-menu-item a {
	text-decoration:none;
	display:block;
	padding:.2em .4em;
	line-height:1.5;
	zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
	margin: -1px;
}
/******************/
/* BreadCrumbs    */
/******************/
/* get rid of margin and padding*/ 
ul, li { list-style-type:none; padding:0; margin:0; }
#breadCrumbs{
	border-top:3px solid #216C2A;
	border-bottom:3px solid #216C2A;
	margin-bottom:8px;
	width:75%;
}
#BreadCrumbs { 
	list-style: none;
	margin-top:5px;
	margin-bottom:5px;
	/*margin-left:10px;*/ 
	overflow: hidden; 					/*any content extending outside the height of the element is cropped*/
}
			
#BreadCrumbs li { 
	float: left; 
}
#BreadCrumbs li a { 						/* anchor is given a certain height and width */
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	padding: 6px 0 6px 45px; 			/*10px + 10px gives the anchor (breadCrumbs) its height */
	background: #216C2A; /*hsla(221,54%,74%,.78);*/ 
	position: relative; 
	display: block; 					/*display in a box*/
	float: left;
}
#BreadCrumbs li a:after { /* triangle, much taller than its parent, is appended to the end of the anchor. 
							The overflow:hidden property attached to the anchor ensures the height is cropped to 10px + 10px*/
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid  #216C2A;/*hsla(221,54%,74%,.78);*/
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	left: 100%;									/*position hard up against the anchor object*/
	z-index: 2; 								/*this image is displayed ontop of the triangle below (before)*/
}
#BreadCrumbs li a:before { /* triangle, much taller than its parent, is prepended to the end of the anchor. 
							The overflow:hidden property attached to the anchor ensures the height is cropped to 10px + 10px*/
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;       
	border-bottom: 50px solid transparent;
	border-left: 30px solid white;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	margin-left: 1px;						/*offsets the triangle from the after one by 1px*/
	left: 100%; 							/*position hard up against the anchor object*/
	z-index: 1; 
}
/*This creates a light gray border at the bottom, sets the height, and the font details. */
/*
#BreadCrumbs { border-bottom:2px solid #216C2A;
			border-top:2px solid #216C2A; 
			padding: 5px 5px 5px 5px; 
			background-color:#fff; 
			line-height: 20px; 
			overflow:auto; 
			font-size:12px; 
			font-weight:bold;
			background:transparent; 
			}
*/
/* Here, you’re floating each list element, so that they line up, like so: */ 
/*
#BreadCrumbs li { 
				width:100px; 
				text-align:center;
				/*font: 18px Verdana; controlled by the 'a' class futher up sheet*/
				/*float:left; 
				border-style:solid; 
				border-width:1px; 
				border-color:#216C2A; 
				-moz-border-radius:1px 15px 15px 1px;
				border-radius:1px 15px 15px 1px;
				-webkit-border-radius: 1px 15px 15px 1px;
				}
*/
/* MSY switched in the below to color the font in first li*/ 
/*#BreadCrumbs a { color:#216C2A ;}*/
				
/* The arrow graphic is presented as a background image- the rest of the styles are link styles
 , as well as the color orange (#FF9900) for the non-linked text (i.e. the Current Page). 
And voila:
*/
#BreadCrumbs li#id0, li#id1, li#id2, li#id3  {
			/*padding:0 5px 0px 5px;*/ 
			/*NB the transparent setting here overrides the li.focused style below.*/
			/*background:transparent url(../BreadCrumbs/blue-arrow.png) no-repeat right center;*/
			/**/
}

/* regular links and url visited */		
#BreadCrumbs li a:link, #BreadCrumbs li a:visited {
		/*text-decoration:none;*/ 
		/* MSY dont uncomment -
		color:#003366; MSY dont want to show where we have been
		background-color:#FAFAD2; MSY switched in the below 
		*/
		/*background:url(../images/silvergradient.gif) repeat-x left center;*/
		}

/*hover and url focus MSY don't want to navigate via this mechanism 		
#BreadCrumbs li a:hover, #BreadCrumbs li a:focus { text-decoration:underline; color:#0099CC; }
*/
#BreadCrumbs li {
			/* MSY dont uncomment - background-color:#FAFAD2; MSY switched in the below  */
			/*background:url(../images/silvergradient.gif) repeat-x left center;*/
			/*padding:0 5px 0px 5px;*/
			/*color: #216C2A;*/
			}
			
/* the page trail element that has the focus .focused class */			
#BreadCrumbs li a.focused{
			/*background:url(../images/glossyback.gif) repeat-x left center;*/
			/*background-color:white;*/
			font-weight:bold;
			color:#B1D0B5;/*#87CEEB*/ 
			}
.outside {
	width:100%;
	margin-top:20px;
/* 	margin-left:20px; */
	padding-top:20px;
	padding-bottom:40px;
/* 	border-style:double; */
/* 	border-width:medium; */
	-moz-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
.OpeningBlurb{
	margin-left:100px;
	margin-right:100px;
	margin-top:30px;
	margin-bottom:30px;
	text-align:center;
	color:#216C2A;
	font-size: 36px;
}
.Features{
	font-size: 18px;
	border: 1px groove #E0E0E0;
}
/****************/
/* tabbed pages */
/****************/
#tabs {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
#tabs li {
  float: left;
  margin: 0 .5em 0 0;
}
#tabs a {
  position: relative;
  background: #ddd;
  background-image: linear-gradient(to bottom, #216C2A, #4E9455);  
  padding: .7em 3.5em;
  float: left;
  text-decoration: none;
  color: #fff;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  border-radius: 5px 0 0 0;
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
}
#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after {
  background: #B1D0B5;
}
#tabs a:focus {
  outline: 0;
}
#tabs a::after {
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #ddd;
  background-image: linear-gradient(to bottom, #216C2A, #4E9455);  
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  transform: skew(10deg);
  border-radius: 0 5px 0 0;  
}
#tabs #current a,
#tabs #current a::after {
  background:  #B1D0B5;
  background-image: linear-gradient(to bottom, #B1D0B5, #4E9455);
  z-index: 3;
}
#tabContent {
  background: #fff;
  padding-top: 1em;
  padding-left: .5em;
  height: 600px;
  width:100%;
  position: relative;
  z-index: 2; 
  overflow:auto;
  border-radius: 0 5px 5px 5px;
  box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
}
/*******************/
/** photo details **/
/*******************/
#photoDetail img {
	height:80px;
	width:80px;
	border:2px groove #E0E0E0;
	float:left;
	margin:5px;
	padding:5px;	
}
.product{
	border:2px groove #E0E0E0;
	float:left;
	margin:5px;
	padding:5px;
}
.remove{
	color:red;
	font-size:10px;
	font-weight:normal;
	text-transform:uppercase;
}
a.button:hover{
	background-position:bottom;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
	cursor:pointer;
} 
/* 
reporting div displaying generated data 
div accepting the ajax response
*/ 
.rptDisplay{
	border:solid 1px #B1D0B5;
	border-radius:3px;
	height:500px;
	width:100%;
	margin-top:10px;
	overflow:auto;
}
.rptDisplayTable{
	width:97%;
}
.rptTable{
	border-collapse:collapse;
	margin-left:3px;
	margin-top:3px;
}
.rptTableWrapper .rptTable{
	width:60%;
}
.rptTable tr td{
	border:solid 1px #D0E0EC;
	padding-left:3px;
	padding-right:3px;
}
.rptTable tr:first-child td{
	padding-left:3px;
	padding-right:3px;
	border-bottom:solid 1px black;
	background-color:#216C2A;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	height:20px;
}
.rptTable .trFooter td input{
	font-size:12px;
	font-weight:bold;
	border-bottom:solid 1px #000000;
}
.highlightNegativeValues{
	font-weight:bold;
}